Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 04:55:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Thomas Iype(Ajay)                    Good morning           08:40 AM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:40 AM, 11th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:40 AM, 11th Nov                     Thomas Iype(Ajay)                    1           08:42 AM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello Thomas Iype(Ajay) , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:42 AM, 11th Nov                     Thomas Iype(Ajay)                    1           08:42 AM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:42 AM, 11th Nov                     Thomas Iype(Ajay)                    9594676015           08:42 AM, 11th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022002782    You can also easily track your order from My Account > Order History.             08:42 AM, 11th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:42 AM, 11th Nov                     Thomas Iype(Ajay)                    2           08:43 AM, 11th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:43 AM, 11th Nov                     Thomas Iype(Ajay)                    1           08:43 AM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:43 AM, 11th Nov                     Thomas Iype(Ajay)                    [email-masked]           08:44 AM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:44 AM, 11th Nov                   Mais                   Hi Thomas,Thank you for contacting us. My name is Mais,I will be happy to assist you.           08:45 AM, 11th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:48 AM, 11th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971555082400           08:48 AM, 11th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:50 AM, 11th Nov                   Sohaib                   Hi, I have not received a response from you still, please confirm if we are still connected?           08:51 AM, 11th Nov                     Thomas Iype(Ajay)                    Yes           08:52 AM, 11th Nov                     Thomas Iype(Ajay)                    My above number is correct           08:52 AM, 11th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:53 AM, 11th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:53 AM, 11th Nov                     Thomas Iype(Ajay)                    Okay thanks           08:53 AM, 11th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5243862